.modal-open {
    overflow: hidden;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    outline: 0;
}

.modal.fade .modal-dialog {
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    -webkit-transform: translate(0, -25%);
    transform: translate(0, -25%);
}

.modal.show .modal-dialog {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}

.modal-backdrop.fade {
    opacity: 0;
}

.modal-backdrop.show {
    opacity: 0.5;
}

.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 15px;
    border-bottom: 1px solid #e9ecef;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
}

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 15px;
}

.modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 15px;
    border-top: 1px solid #e9ecef;
}

.modal-footer> :not(:first-child) {
    margin-left: .25rem;
}

.modal-footer> :not(:last-child) {
    margin-right: .25rem;
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 500px;
        margin: 30px auto;
    }

    .modal-sm {
        max-width: 300px;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        max-width: 800px;
    }
}

.card {
    border: none;
}

.prodDesc {
    color: #000;
}

.product-feature-slider .slick-prev {
    left: 0;
}

.product-feature-slider .slick-next {
    right: 0
}

.card-container .slick-track {
    padding-bottom: 0
}

img {
    max-width: 100%;
}

/*USE CSS for Slider*/
.vehicle-detail-banner .car-slider-desc {
    max-width: 180px;
    margin: 0 auto;
}

.banner-slider .slider.slider-for {
    max-width: 84%;
    padding-right: 35px;
}

.banner-slider .slider.slider-nav {
    max-width: 16%;
}

.banner-slider .slider.slider-for,
.banner-slider .slider.slider-nav {
    width: 100%;
    float: left;
}

.banner-slider .slider.slider-nav {
    /*     height:500px; */
    overflow: hidden;
}

.slider-banner-image {
    height: 500px;
    position: relative;
    display: flex !important;
    align-items: center;
    justify-content: center;
    background: #dadbdd;
}

/*.slider-banner-image img{transition: transform .8s;}	
    .slider-banner-image:hover img{transform: scale(1.1);}*/
.slick-slide img {
    outline: none;
    cursor: pointer;
}

.banner-slider .slider.slider-nav {
    padding: 20px 0 0;
}

.banner-slider .slider-nav .slick-slide {
    border: 0px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background: none;
    height: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin: 0px 0px 15px 0px;
}

.banner-slider .slider-nav .slick-slide.thumbnail-image .thumbImg {
    max-width: 178px;
    height: 110px;
    margin: 0 auto;
    border: 0px solid #EBEBEB;
}

.slider-banner-image img,
.banner-slider .slider-nav .slick-slide.thumbnail-image .thumbImg img {
    /*height: 100%;*/
    width: 100%;
    /*object-fit: cover;*/
}

.slick-vertical .slick-slide:active,
.slick-vertical .slick-slide:focus,
.slick-arrow:hover,
.slick-arrow:focus {
    border: 0;
    outline: 0;
}

.slider-nav .slick-slide.slick-current.thumbnail-image .thumbImg {
    border: 2px solid #196DB6;
}

.slider-nav .slick-slide.slick-current span {
    color: #196DB6;
}

.slider-nav .slick-slide {
    text-align: center;
}

.slider-nav .slick-slide span {
    font-size: 14px;
    display: block;
    padding: 5px 0 15px;
}

.banner-slider .slick-arrow {
    width: 100%;
    background-color: transparent;
    border: 0;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0;
    height: 18px;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 99;
}

.banner-slider .slick-prev {
    top: 0;
}

.banner-slider .slick-next {
    bottom: 0;
    background-color: #fff;
}

.banner-slider .slick-prev.slick-arrow {
    background-image: url(../images/black-up-arrow.png);
}

.banner-slider .slick-next.slick-arrow {
    background-image: url(../images/black-down-arrow.png);
}

.ekko-lightbox-nav-overlay a {
    color: #000 !important;
}

.modal-content {
    border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    -webkit-border-radius: 30px !important;
    background: #f6f7f7 !important;
    border: 0px !important;
}

/*End USE CSS for Slider*/
@media screen and (max-width : 1279px) {
    .slider-banner-image {
        height: 350px;
    }

    .banner-slider .slider-nav .slick-slide {
        height: 100px;
    }
}

@media screen and (max-width : 991px) {
    .banner-slider .slider-nav .slick-slide {
        margin: 0 5px;
    }

    .pdr-inn-section1-right .slick-next.slick-arrow {
        top: 50%
    }

    .pdr-inn-section1-right .slick-prev.slick-arrow {
        top: 50%;
        transform: rotate(0)
    }

    .banner-slider .slider.slider-for,
    .banner-slider .slider.slider-nav {
        max-width: 100%;
        float: none;
    }

    .banner-slider .slider.slider-for {
        padding-right: 0;
    }

    .banner-slider .slider.slider-nav {
        height: auto;
    }

    /* 	.slider-banner-image {
    height: 500px;
    }  */
    .slider.slider-nav.thumb-image {
        padding: 10px 30px 0;
    }

    .slider-nav .slick-slide span {
        padding: 5px 0;
    }

    .banner-slider .slick-arrow {
        padding: 0;
        width: 30px;
        height: 30px;
        top: 50%;
        bottom: 0;
        -webkit-transform: translateY(-50%) rotate(-90deg);
        -moz-transform: translateY(-50%) rotate(-90deg);
        -ms-transform: translateY(-50%) rotate(-90deg);
        transform: translateY(-50%) rotate(-90deg);
    }

    .banner-slider .slick-prev {
        left: 0;
        right: unset;
    }

    .banner-slider .slick-next {
        left: unset;
        right: 0;
        background-color: transparent;
    }

    .vehicle-detail-banner .car-slider-desc {
        max-width: 340px;
    }

    .bid-tag {
        padding: 10px 0 15px;
    }

    .slider.slider-nav.thumb-image {
        white-space: nowrap;
    }

    .thumbnail-image.slick-slide {
        padding: 0px 5px;
        min-width: 75px;
        display: inline-block;
        float: none;
    }
}

@media screen and (max-width : 767px) {
    .slider-banner-image {
        height: 400px;
    }

    .slider.slider-nav.thumb-image {
        padding: 0px 20px 0;
        margin: 10px 0px 0;
    }

    .slider-nav .slick-slide.thumbnail-image .thumbImg {
        max-width: 140px;
        height: 80px;
    }

    .banner-slider .slick-prev.slick-arrow {
        background-position: center 10px;
    }

    .banner-slider .slick-next.slick-arrow {
        background-position: center 10px, center;
    }

    .slider-nav .slick-slide span {
        font-size: 12px;
        white-space: normal;
    }
}

@media screen and (max-width: 580px) {
    .slider-banner-image {
        height: 340px;
    }
}

@media screen and (max-width : 480px) {
    .slider-banner-image {
        height: 280px;
    }
}